
#stacks_in_4379_page0 .stacks_left {
	float:left;
	width:68%;
}

#stacks_in_4379_page0 .stacks_right {
	float:right;
	width:30%;
}
#stacks_in_4381_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4383_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_out_4386_page0 {
	margin-right:0;
}

#stacks_in_4386_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_4379_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_out_4387_page0 {
	width: 98%;
}

#stacks_in_4387_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_out_4389_page0 {
	width: 98%;
}

#stacks_in_4389_page0 {
	margin: 2px 2px 2px 2px;
	padding: 2px 2px 2px 2px;
}

#stacks_out_4391_page0 {
	width: 98%;
}

#stacks_in_4391_page0 {
	margin: 2px 2px 2px 2px;
	padding: 3px 3px 3px 3px;
}

#stacks_out_4393_page0 {
	width: 99%;
}

#stacks_in_4393_page0 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
